#Main #PrefNews.Section .Title { border-bottom: 1px solid #DCDCD5; }

.prefmaps { width: 590px; margin: 40px auto; }

#wrapper .prefmaps { width: 100%; margin: 100px auto 20px; padding: 0 10px; box-sizing: border-box; }

.prefmaps > ul { position: relative; }

#Main .prefmaps > ul { height: 486px; }

#wrapper .prefmaps > ul { height: 0; padding: calc(486 / 590 * 100%) 0 0 0; }

.prefmaps > ul .pref { z-index: 2; position: absolute; background: #efefef; }

#Main .prefmaps > ul .pref { width: 50px; height: 50px; }

#wrapper .prefmaps > ul .pref { width: calc(50 / 590 * 100%); height: calc(50 / 486 * 100%); }

.prefmaps > ul .pref a { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; color: #000; text-decoration: none; white-space: nowrap; }

#Main .prefmaps > ul .pref a span { font-size: 89%; }

#wrapper .prefmaps > ul .pref a span { font-size: 8px; font-size: 2.5vw; }

.prefmaps > ul .pref a span.prefNum { display: none; letter-spacing: 0; }

.prefmaps > ul .pref:hover { opacity: 0.5; outline: solid 1px #000; }

.prefmaps > ul .pref[data-pref-num="1"] { top: calc(0 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="2"] { top: calc(72 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="3"] { top: calc(124 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="4"] { top: calc(176 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="5"] { top: calc(124 / 486 * 100%); left: calc(488 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="6"] { top: calc(176 / 486 * 100%); left: calc(488 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="7"] { top: calc(228 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="8"] { top: calc(332 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="9"] { top: calc(280 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="10"] { top: calc(228 / 486 * 100%); left: calc(488 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="11"] { top: calc(280 / 486 * 100%); left: calc(488 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="12"] { top: calc(384 / 486 * 100%); left: calc(540 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="13"] { top: calc(332 / 486 * 100%); left: calc(488 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="14"] { top: calc(384 / 486 * 100%); left: calc(436 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="15"] { top: calc(228 / 486 * 100%); left: calc(436 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="16"] { top: calc(228 / 486 * 100%); left: calc(384 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="17"] { top: calc(176 / 486 * 100%); left: calc(332 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="18"] { top: calc(228 / 486 * 100%); left: calc(332 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="19"] { top: calc(332 / 486 * 100%); left: calc(436 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="20"] { top: calc(280 / 486 * 100%); left: calc(436 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="21"] { top: calc(280 / 486 * 100%); left: calc(384 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="22"] { top: calc(384 / 486 * 100%); left: calc(384 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="23"] { top: calc(332 / 486 * 100%); left: calc(384 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="24"] { top: calc(332 / 486 * 100%); left: calc(332 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="25"] { top: calc(280 / 486 * 100%); left: calc(332 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="26"] { top: calc(228 / 486 * 100%); left: calc(280 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="27"] { top: calc(280 / 486 * 100%); left: calc(280 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="28"] { top: calc(280 / 486 * 100%); left: calc(228 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="29"] { top: calc(332 / 486 * 100%); left: calc(280 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="30"] { top: calc(384 / 486 * 100%); left: calc(280 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="31"] { top: calc(228 / 486 * 100%); left: calc(228 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="32"] { top: calc(228 / 486 * 100%); left: calc(176 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="33"] { top: calc(280 / 486 * 100%); left: calc(176 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="34"] { top: calc(280 / 486 * 100%); left: calc(124 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="35"] { top: calc(228 / 486 * 100%); left: calc(124 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="36"] { top: calc(404 / 486 * 100%); left: calc(196 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="37"] { top: calc(352 / 486 * 100%); left: calc(196 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="38"] { top: calc(352 / 486 * 100%); left: calc(144 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="39"] { top: calc(404 / 486 * 100%); left: calc(144 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="40"] { top: calc(228 / 486 * 100%); left: calc(52 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="41"] { top: calc(280 / 486 * 100%); left: calc(52 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="42"] { top: calc(228 / 486 * 100%); left: calc(0 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="43"] { top: calc(280 / 486 * 100%); left: calc(0 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="44"] { top: calc(332 / 486 * 100%); left: calc(52 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="45"] { top: calc(384 / 486 * 100%); left: calc(52 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="46"] { top: calc(332 / 486 * 100%); left: calc(0 / 590 * 100%); }

.prefmaps > ul .pref[data-pref-num="47"] { top: calc(436 / 486 * 100%); left: calc(0 / 590 * 100%); }

.prefmaps > ul .pref.c0 { background: #f2f2f2; }

.prefmaps > ul .pref.c0 a { color: #000; }

.prefmaps > ul .pref.c500 { background: #e6e1f7; }

.prefmaps > ul .pref.c500 a { color: #000; }

.prefmaps > ul .pref.c1000 { background: #beb6eb; }

.prefmaps > ul .pref.c1000 a { color: #000; }

.prefmaps > ul .pref.c5000 { background: #8c7edb; }

.prefmaps > ul .pref.c5000 a { color: #fff; }

.prefmaps > ul .pref.c10000 { background: #4f3ab1; }

.prefmaps > ul .pref.c10000 a { color: #fff; }

.prefmaps > ul .pref.c50000 { background: #24004a; }

.prefmaps > ul .pref.c50000 a { color: #fff; }

.prefmaps > ul .info { z-index: 1; position: absolute; width: auto; background: transparent; }

#Main .prefmaps > ul .info { top: -15px; left: -35px; width: 68%; }

#wrapper .prefmaps > ul .info { top: -80px; left: 0; }

.prefmaps > ul .info p.basic { padding: 0 0 10px; color: #333; font-size: 78%; }

#wrapper .prefmaps > ul .info p.basic { padding: 0 0 6px; font-size: 12px; line-height: 1.4; }

.prefmaps > ul .info p.notes { padding: 0 0 26px; color: #999; font-size: 75%; }

#wrapper .prefmaps > ul .info p.notes { padding: 0 0 6px; font-size: 10px; line-height: 1.4; }

.prefmaps > ul .info ul { display: flex; justify-content: space-between; width: 340px; height: 30px; }

#wrapper .prefmaps > ul .info ul { width: 210px; height: 20px; }

.prefmaps > ul .info ul li { display: flex; flex-wrap: wrap; width: calc(95% / 6); height: 100%; }

.prefmaps > ul .info ul li:before { line-height: 1; font-size: 80%; }

#wrapper .prefmaps > ul .info ul li:before { font-size: 8px; }

.prefmaps > ul .info ul li:after { content: ""; display: block; width: 100%; height: 14px; }

#wrapper .prefmaps > ul .info ul li:after { height: 11px; }

.prefmaps > ul .info ul li.c0:before { content: "0"; }

.prefmaps > ul .info ul li.c0:after { background: #f2f2f2; }

.prefmaps > ul .info ul li.c500:before { content: "500"; }

.prefmaps > ul .info ul li.c500:after { background: #e6e1f7; }

.prefmaps > ul .info ul li.c1000:before { content: "1000"; }

.prefmaps > ul .info ul li.c1000:after { background: #beb6eb; }

.prefmaps > ul .info ul li.c5000:before { content: "5000"; }

.prefmaps > ul .info ul li.c5000:after { background: #8c7edb; }

.prefmaps > ul .info ul li.c10000:before { content: "10000"; }

.prefmaps > ul .info ul li.c10000:after { background: #4f3ab1; }

.prefmaps > ul .info ul li.c50000:before { content: "50000+"; }

.prefmaps > ul .info ul li.c50000:after { background: #24004a; }
